package kcg.faics.report.vo;


/**
 * 테이블명 RPT_JUDGE_HISTORY
 * 
 * @author 하영지
 * @since 2016. 10. 27.
 */
public class ReportJudgeVO {
	/**
	 * 평가 시퀀스
	 */
	private int juSeq;
	/**
	 * 견문 시퀀스
	 */
	private int juInseq;
	/**
	 * 평가 그룹 코드
	 */
	private int juGroupCode;
	/**
	 * 평가 날짜
	 */
	private java.sql.Date juChkdate;
	/**
	 * 판단코드
	 */
	private int juJudge;
	/**
	 * 상보여부
	 */
	private int juReport;
	/**
	 * 결재자의 소속1명
	 */
	private String juPlace1;
	/**
	 * 결재자의 소속2명
	 */
	private String juPlace2;
	/**
	 * 결재자의 직급
	 */
	private String juPosition;
	/**
	 * 결재자의 이름
	 */
	private String juName;
	/**
	 * 결재자의 아이디
	 */
	private String juUserid;
	/**
	 * 결재 대리자 아이디
	 */
	private String juProxyId;
	/**
	 * 결재자의 직책코드
	 */
	private String juDutiesCode;
	/**
	 * 검토의견
	 */
	private String juMessage;
	/**
	 * 사인
	 */
	private String sign;
	/**
	 * 직급명
	 */
	private String juPositionStr;
	
	public int getJuSeq() {
		return juSeq;
	}
	public void setJuSeq(int juSeq) {
		this.juSeq = juSeq;
	}
	public int getJuInseq() {
		return juInseq;
	}
	public void setJuInseq(int juInseq) {
		this.juInseq = juInseq;
	}
	public int getJuGroupCode() {
		return juGroupCode;
	}
	public void setJuGroupCode(int juGroupCode) {
		this.juGroupCode = juGroupCode;
	}
	public java.sql.Date getJuChkdate() {
		return juChkdate;
	}
	public void setJuChkdate(java.sql.Date juChkdate) {
		this.juChkdate = juChkdate;
	}
	public int getJuJudge() {
		return juJudge;
	}
	public void setJuJudge(int juJudge) {
		this.juJudge = juJudge;
	}
	public int getJuReport() {
		return juReport;
	}
	public void setJuReport(int juReport) {
		this.juReport = juReport;
	}
	public String getJuPlace1() {
		return juPlace1;
	}
	public void setJuPlace1(String juPlace1) {
		this.juPlace1 = juPlace1;
	}
	public String getJuPlace2() {
		return juPlace2;
	}
	public void setJuPlace2(String juPlace2) {
		this.juPlace2 = juPlace2;
	}
	public String getJuPosition() {
		return juPosition;
	}
	public void setJuPosition(String juPosition) {
		this.juPosition = juPosition;
	}
	public String getJuName() {
		return juName;
	}
	public void setJuName(String juName) {
		this.juName = juName;
	}
	public String getJuUserid() {
		return juUserid;
	}
	public void setJuUserid(String juUserid) {
		this.juUserid = juUserid;
	}
	public String getJuProxyId() {
		return juProxyId;
	}
	public void setJuProxyId(String juProxyId) {
		this.juProxyId = juProxyId;
	}
	public String getJuDutiesCode() {
		return juDutiesCode;
	}
	public void setJuDutiesCode(String juDutiesCode) {
		this.juDutiesCode = juDutiesCode;
	}
	public String getJuMessage() {
		return juMessage;
	}
	public void setJuMessage(String juMessage) {
		this.juMessage = juMessage;
	}
	public String getSign() {
		return sign;
	}
	public void setSign(String sign) {
		this.sign = sign;
	}
	public String getJuPositionStr() {
		return juPositionStr;
	}
	public void setJuPositionStr(String juPositionStr) {
		this.juPositionStr = juPositionStr;
	}
	@Override
	public String toString() {
		return "ReportJudgeVO [juSeq=" + juSeq + ", juInseq=" + juInseq
				+ ", juGroupCode=" + juGroupCode + ", juChkdate=" + juChkdate
				+ ", juJudge=" + juJudge + ", juReport=" + juReport
				+ ", juPlace1=" + juPlace1 + ", juPlace2=" + juPlace2
				+ ", juPosition=" + juPosition + ", juName=" + juName
				+ ", juUserid=" + juUserid + ", juProxyId=" + juProxyId
				+ ", juDutiesCode=" + juDutiesCode + ", juMessage=" + juMessage
				+ ", sign=" + sign + ", juPositionStr=" + juPositionStr + "]";
	}
}
